/*
#===============================================#
|    COEXPRESS.COM.BR/SISTEMA © 2014			|
|    =======================================	|
|    NSI Brasil Company Ltda					|
|    Analista: Igo Luciano						|
|    http://www.nsibrasil.com					|
|    =======================================	|
|    Email: comercial@nsibrasil.com				|
#===============================================#
*/

body, html {
	MARGIN: 0px;
	height:100%;
	font-size:12px;
	font-family: Trebuchet MS;
	text-align: left;
	
} /* Necessário */

#body_geral {
	/*background-image: url(imagens/sombra_lateral.gif); Define imagem de fundo*/
	/*background-image: url(imagens/bg_x.gif); Define imagem de fundo*/
	background-repeat: repeat-y; /*Define se repete ou não!*/
	background-position: center top;
	WIDTH:99.9%/*Define a posição*/;
	background-color: #dce0e2;
 	/*background-color: #000000;*/
}
.borda_tab {
	BORDER:#9fa7ac 1px solid;
}
A:link {
	FONT-SIZE: 12px; COLOR: #333; FONT-FAMILY: Trebuchet MS; TEXT-DECORATION: none
}
A:visited {
	color: #333; TEXT-DECORATION: none
}
A:hover {
	color: #333;
	TEXT-DECORATION: underline;
}
.B:link {
	FONT-SIZE: 12px; COLOR: #fff; FONT-FAMILY: Trebuchet MS; TEXT-DECORATION: none; 
}
.B:visited {
	COLOR: #fff; TEXT-DECORATION: none; FONT-FAMILY: Trebuchet MS;
}
.B:hover {
	COLOR: #fff; TEXT-DECORATION: underline;FONT-FAMILY: Trebuchet MS;
}

.B_tbl:link {
	FONT-SIZE: 11px; COLOR: #333; FONT-FAMILY: Trebuchet MS; TEXT-DECORATION: none; FONT-WEIGHT: bold; 
}
.B_tbl:visited {
	COLOR: #333; TEXT-DECORATION: none;FONT-FAMILY: Trebuchet MS; FONT-WEIGHT: bold;
}
.B_tbl:hover {
	COLOR: #333; TEXT-DECORATION: underline;FONT-FAMILY: Trebuchet MS; FONT-WEIGHT: bold;
}

.botaoNegrito {
	BORDER-RIGHT: #4B9572 1pt solid; BORDER-TOP: #4B9572 1pt solid; FONT-SIZE: 10pt;font-weight: bold; BORDER-LEFT: #4B9572 1pt solid; COLOR: #333; BORDER-BOTTOM: #4B9572 1pt solid; BACKGROUND-REPEAT: repeat-x; FONT-FAMILY: "Trebuchet MS"; width:250px; HEIGHT: 25px; PADDING-RIGHT: 5px; PADDING-LEFT: 5px;BACKGROUND-COLOR: #DDE2E5;cursor: pointer
}
.botaoNegrito:hover {
	BORDER-RIGHT: #4B9572 1pt solid; BORDER-TOP: #4B9572 1pt solid; FONT-SIZE: 10pt; font-weight: bold; BORDER-LEFT: #4B9572 1pt solid; COLOR: #ffffff; BORDER-BOTTOM: #4B9572 1pt solid; BACKGROUND-REPEAT: repeat-x; FONT-FAMILY: "Trebuchet MS"; width:250px; HEIGHT: 25px;PADDING-RIGHT: 5px; PADDING-LEFT: 5px; BACKGROUND-COLOR: #4B9572;cursor: pointer
}
.botao {
	BORDER-TOP-WIDTH: 1px; BORDER-LEFT-WIDTH: 1px; FONT-SIZE: 8pt; BORDER-LEFT-COLOR: #ffffff; BORDER-BOTTOM-WIDTH: 1px; BORDER-BOTTOM-COLOR: #ffffff; COLOR: black; BORDER-TOP-COLOR: #ffffff; FONT-FAMILY: "Trebuchet MS"; BACKGROUND-COLOR: #e8e8e8; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #ffffff; cursor: pointer
}
.campo {
	FONT-SIZE: 8pt;
	COLOR: black;
	FONT-FAMILY: Trebuchet MS;
	BACKGROUND-COLOR: #f7f7f7;
	border: 1px solid;
	border-color: #CCCCCC;
	MARGIN-LEFT: 1px;
	PADDING-LEFT: 4px;
	PADDING-TOP: 2px;
	PADDING-BOTTOM: 2px;
}
.campoR {
	FONT-SIZE: 8pt;
	COLOR: black;
	FONT-FAMILY: Trebuchet MS;
	BACKGROUND-COLOR: #f7f7f7;
	border: 1px solid;
	border-color: #CCCCCC;
	MARGIN-right: 1px;
	padding-right: 4px;
	PADDING-TOP: 2px;
	PADDING-BOTTOM: 2px;
	text-align:right;
}
.cursor{
cursor: auto;
}
.borda {
	BORDER-TOP: #91a87b 1px solid; BORDER-BOTTOM: #91a87b 1px solid;BORDER-RIGHT: #91a87b 1px solid;BORDER-LEFT: #91a87b 1px solid
}
.maozinha{
	cursor: pointer;
}

/* CAMADAS */
#TUDO {
	POSITION: relative; MIN-WIDTH: 100%; MARGIN: 0px auto; BACKGROUND-COLOR: #ffffff;
}
#TUDO #GERAL {
	Z-INDEX: 0;
	POSITION: relative;
	MARGIN: 0px auto;
	WIDTH: 100%;
	BACKGROUND-COLOR: #ffffff;
	text-align: right;
	font-weight: bold;
}
#TUDO #GERAL UL#MENU {
	Z-INDEX: 2;
	POSITION: relative;
	HEIGHT: 36px;
	MARGIN: 0px auto;
}
#TUDO #GERAL UL#MENU LI {
	POSITION: relative; LIST-STYLE-TYPE: none; FLOAT: left; LIST-STYLE-IMAGE: none
}
#TUDO #GERAL UL#MENU LI A {
	TEXT-ALIGN: center; LINE-HEIGHT: 36px; FONT-FAMILY: "Trebuchet MS", Arial, Helvetica, sans-serif; FLOAT: left; HEIGHT: 36px; COLOR: #333; FONT-SIZE: 14px; FONT-WEIGHT: bold; 
}
#TUDO #GERAL UL#MENU LI A:hover {
	TEXT-DECORATION: none
}
#TUDO #GERAL UL#MENU LI.item_menu A {
	WIDTH: 130px; /* Espaço dos itens do menu */
	BACKGROUND-POSITION: -89px 0px;
}
#TUDO #GERAL UL#MENU LI.item_menu A:hover {
	BACKGROUND-POSITION: -89px -36px
}
#TUDO #GERAL UL#MENU LI.barra A{
	font-size:0px;
	height: 0px; /* Espaço dos itens do menu */
	margin: 0px;
	FLOAT: none; CLEAR: both;
	POSITION: relative;
	PADDING: 0px;
	background-color:#009999
}
#TUDO #GERAL UL#MENU LI.barra A:hover{
	font-size:0px;
	height: 1px; /* Espaço dos itens do menu */
	margin: 0px;
	FLOAT: none; CLEAR: both;
	POSITION: relative;
	PADDING: 0px;
}
#TUDO #GERAL UL#MENU LI.item_menu_sair A {
	WIDTH: 150px; /* Espaço dos itens do menu */
	BACKGROUND-POSITION: -89px 0px;
}



#TUDO #GERAL UL#MENU LI UL {
	POSITION: absolute; display:none; PADDING-BOTTOM: 0px; MARGIN-TOP: 36px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: #4ca57a; PADDING-TOP: 0px; MARGIN-LEFT: 36px; LEFT: -30px
}
#TUDO #GERAL UL#MENU LI UL LI {
	POSITION: relative; LINE-HEIGHT: 12px; LIST-STYLE-TYPE: none; FLOAT: none; CLEAR: both; LIST-STYLE-IMAGE: none
}
#TUDO #GERAL UL#MENU LI UL LI A {
	POSITION: relative; TEXT-ALIGN: left; PADDING-BOTTOM: 8px; LINE-HEIGHT: 12px; PADDING-LEFT: 12px; PADDING-RIGHT: 12px; FONT-FAMILY: "Trebuchet MS", Arial, Helvetica, sans-serif; BACKGROUND: none transparent scroll repeat 0% 0%; HEIGHT: auto; COLOR: #fff; FONT-SIZE: 11px; FONT-WEIGHT: normal; PADDING-TOP: 8px
}
#TUDO #GERAL UL#MENU LI UL LI A.SubMenu {
	BACKGROUND: #4ca57a
}
#TUDO #GERAL UL#MENU LI UL LI A.SubMenuAtivo {
	BACKGROUND: #63d09b
}

#TUDO #GERAL UL#MENU li ul li ul.sub-menu{
	display:none;
	margin: 0 0 0 15.2em;	
}


#body_geral #TUDO #GERAL table tr td table tr td table tr td #form1 table tr td {
	text-align: left;
}
.camporca {
	BORDER-RIGHT: #888888 1px solid; BORDER-TOP: #888888 1px solid; PADDING-LEFT: 4px; PADDING-RIGHT: 2px; FONT-SIZE: 100%; PADDING-BOTTOM: 2px; MARGIN-LEFT: 1px; BORDER-LEFT: #888888 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #888888 1px solid; FONT-FAMILY: Verdana,Trebuchet MS,Arial,sans-serif;text-transform:uppercase; background-color:#F0F8ED; text-align:right;
}
/* Tela Sobre */
#mask {
  position:absolute;
  left:0;
  top:0;
  z-index:9000;
  background-color:#000;
  display:none;
}
  
.window {
  position:absolute;
  left:0;
  top:0;
  width:440px;
  height:200px;
  display:none;
  z-index:9999;
  padding:20px;
}

#dialog {
  width:420px; 
  height:255px;
  padding:10px;
  background-color:#ffffff;
}
/* Fim da Tela Sobre */
.negrito {
	font-weight: bold;
}
#form1 table tr td table tr td .style21 {
	font-size: 14px;
}
#form1 table tr td table tr td .style21 {
	color: #900;
}

.titulo_itens {
	font-weight: bold;
	FONT-SIZE: 12px;
	COLOR: black;
	FONT-FAMILY: Trebuchet MS;
	/*BACKGROUND-COLOR: #afda91;*/
	background-image: url(imagens/bg_tit_tabelas.png); /*Define imagem de fundo*/
	height:30px;
	BORDER-TOP: #9fa7ac 1px solid;
	BORDER-BOTTOM: #9fa7ac 1px solid;
	BORDER-LEFT: #9fa7ac 1px solid;
	text-align: left;
}
.titulo_itens_2 {
	font-weight: bold;
	FONT-SIZE: 12px;
	COLOR: black;
	FONT-FAMILY: Trebuchet MS;
	/*BACKGROUND-COLOR: #afda91;*/
	background-image: url(imagens/bg_tit_tabelas_2.png); /*Define imagem de fundo*/
	height:30px;
	BORDER-TOP: #9fa7ac 1px solid;
	BORDER-BOTTOM: #9fa7ac 1px solid;
	BORDER-LEFT: #9fa7ac 1px solid;
	text-align: left;
}
.titulo_itens_3 {
	font-weight: bold;
	FONT-SIZE: 12px;
	COLOR: black;
	FONT-FAMILY: Trebuchet MS;
	/*BACKGROUND-COLOR: #afda91;*/
	background-image: url(imagens/bg_tit_tabelas_3.png); /*Define imagem de fundo*/
	height:30px;
	BORDER-TOP: #9fa7ac 1px solid;
	BORDER-BOTTOM: #9fa7ac 1px solid;
	BORDER-LEFT: #9fa7ac 1px solid;
	text-align: left;
}
.titulo_itens_fim_3 {
	font-weight: bold;
	FONT-SIZE: 12px;
	FONT-FAMILY: Trebuchet MS;
	/*BACKGROUND-COLOR: #afda91;*/
	background-image: url(imagens/bg_tit_tabelas_3.png); /*Define imagem de fundo*/
	height:30px;
	BORDER-RIGHT: #9fa7ac 1px solid;
	BORDER-TOP: #9fa7ac 1px solid;
	BORDER-BOTTOM: #9fa7ac 1px solid;
}

.titulo_itens_4 {
	font-weight: bold;
	FONT-SIZE: 12px;
	COLOR: black;
	FONT-FAMILY: Trebuchet MS;
	/*BACKGROUND-COLOR: #afda91;*/
	background-image: url(imagens/bg_tit_tabelas_4.png); /*Define imagem de fundo*/
	height:30px;
	BORDER-TOP: #9fa7ac 1px solid;
	BORDER-BOTTOM: #9fa7ac 1px solid;
	BORDER-LEFT: #9fa7ac 1px solid;
	text-align: left;
}
.titulo_itens_fim_4 {
	font-weight: bold;
	FONT-SIZE: 12px;
	FONT-FAMILY: Trebuchet MS;
	/*BACKGROUND-COLOR: #afda91;*/
	background-image: url(imagens/bg_tit_tabelas_4.png); /*Define imagem de fundo*/
	height:30px;
	BORDER-RIGHT: #9fa7ac 1px solid;
	BORDER-TOP: #9fa7ac 1px solid;
	BORDER-BOTTOM: #9fa7ac 1px solid;
}

.titulo_itens_fim {
	font-weight: bold;
	FONT-SIZE: 12px;
	FONT-FAMILY: Trebuchet MS;
	/*BACKGROUND-COLOR: #afda91;*/
	background-image: url(imagens/bg_tit_tabelas.png); /*Define imagem de fundo*/
	height:30px;
	BORDER-RIGHT: #9fa7ac 1px solid;
	BORDER-TOP: #9fa7ac 1px solid;
	BORDER-BOTTOM: #9fa7ac 1px solid;
}

.titulo_itens_6 {
	font-weight: bold;
	FONT-SIZE: 12px;
	COLOR: #FFF;
	FONT-FAMILY: Trebuchet MS;
	/*BACKGROUND-COLOR: #afda91;*/
	background-image: url(imagens/bg_tit_tabelas_6.png); /*Define imagem de fundo*/
	height:30px;
	BORDER-TOP: #9fa7ac 1px solid;
	BORDER-BOTTOM: #9fa7ac 1px solid;
	BORDER-LEFT: #9fa7ac 1px solid;
	text-align: left;
}
.titulo_itens_fim_6 {
	font-weight: bold;
	FONT-SIZE: 12px;
	FONT-FAMILY: Trebuchet MS;
	/*BACKGROUND-COLOR: #afda91;*/
	background-image: url(imagens/bg_tit_tabelas_6.png); /*Define imagem de fundo*/
	height:30px;
	BORDER-RIGHT: #9fa7ac 1px solid;
	BORDER-TOP: #9fa7ac 1px solid;
	BORDER-BOTTOM: #9fa7ac 1px solid;
}

.corpo_itens {
	BORDER-LEFT: #9fa7ac 1px solid;
	height:23px;
	font-size: 11px;
}
.corpo_itens_fim {
	BORDER-RIGHT: #9fa7ac 1px solid;
	height:23px;
	font-size: 11px;
}
.rodape_itens {
	/*BACKGROUND-COLOR: #afda91;*/
	BORDER-TOP: #9fa7ac 1px solid;
	BORDER-BOTTOM: #9fa7ac 1px solid;
	BORDER-LEFT: #9fa7ac 1px solid;
	BORDER-RIGHT: #9fa7ac 1px solid;
	BACKGROUND-COLOR: #b3bcc1;
	height:8px;
}
.rodape_itens_6 {
	/*BACKGROUND-COLOR: #afda91;*/
	BORDER-TOP: #9fa7ac 1px solid;
	BORDER-BOTTOM: #9fa7ac 1px solid;
	BORDER-LEFT: #9fa7ac 1px solid;
	BORDER-RIGHT: #9fa7ac 1px solid;
	BACKGROUND-COLOR: #02253e;
	height:8px;
}
.rodape_itens_3 {
	/*BACKGROUND-COLOR: #afda91;*/
	BORDER-TOP: #9fa7ac 1px solid;
	BORDER-BOTTOM: #9fa7ac 1px solid;
	BORDER-LEFT: #9fa7ac 1px solid;
	BORDER-RIGHT: #9fa7ac 1px solid;
	BACKGROUND-COLOR: #2e5125;
	height:8px;
}

.styleABERTO {
	font-weight: bold;
	color: #0066FF;
}
.stylePAGO {
	font-weight: bold;
	color: #006600;
}
.styleVENCIDO {
	font-weight: bold;
	color: #CC0000;
}
.styleCANCELADO {
	font-weight: bold;
	color: #FF0000;
}
.campo_obrigatorio {
	font-size: 14px;
	color: #FF0000;
	cursor:pointer
}

/* ######################################################################## */
.ft_txt_br {
	color: rgb(255, 255, 255); font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold;
}

.titulo_peq_branco2 {
	color: rgb(255, 255, 255); font-size: 12px; font-weight: bold;
}

.total1 {
	color: #000; font-size: 11px;
}

.texto3 {
	BORDER-TOP: #9fa7ac 1px solid;
}

.texto1 {
	font-size: 11px;
	color: #000;
}

.texto2 {
	font-size: 11px;
	color: #fff;
}
